/* - ressources-lasemaine/print.css - */
@media print {
/* http://www.lasemaine.org/portal_css/ressources-lasemaine/print.css?original=1 */
body{
font-family:arial;
font-size:10pt;
}
.visualClear{
clear: both;
display: block;
height: 10px;
overflow: hidden;
padding: 0 !important;
}
p{
margin:0 0 5px 0;
}
div{
margin:15px 0;
}
#rechercher-manifestation,
.pres-de-chez-vous,
.videos-photos-sons,
.partenaires-menbres-information-goodies,
.edito a
{
display:none;
}
.zoom h2,
.en-bref h2,
.en-bref ul,
.derniere-manifestation ul,
.derniere-manifestation h2{
display:block;
}
#rayonnement,
#frise,
.base-line,
.actions-utilisateur,
.menu-haut,
.picto-reperage,
#portal-header,
#kss-spinner,
#searchform
{
display:none;
}
#portal-top h1{
font-size:14pt;
color:#000;
}
#portal-top h1 img{
display:none;
}
#portal-breadcrumbs,
.discussion,
.titre-recherche-manifestation,
.recherche-manifestation,
.formControls,
.telechargez,
.les-medias,
#content-views,
.contentActions,
.autres-acteurs,
.actions-document,
.notre-programme,
.activites,
.page-acteur,
.contact-acteur ul li a,
object
{
display:none;
}
img{
float:left;
margin:0 5px 5px 0;
vertical-align:baseline;
overflow: hidden;
display:block;
}
a,a:visited{
color:#000;
text-decoration:none;
}
#content ul{
list-style-image:none;
list-style-type:none;
}
#content ul li{
margin:15px 0;
}
#content h1{
margin:10px 0 3px 0;
font-size:18pt;
text-transform:uppercase;
color: #3684D6;
}
#content h2{
font-size:12pt;
text-transform:uppercase;
}
.documentPresentation ul{
margin:5px 0;
}
strong.nom-organisateur{
margin:5px 0;
}
span.animation-speciale{
display:block;
margin:5px 0;
}
.elements-acteur{
float:none;
}
#portal-column-two dl,
#portal-column-two .pres-de-chez-moi,
#portal-column-two .actions-document,
#portal-column-two #je-recherche-un-acteur,
#portal-column-two .autres-acteurs,
#portal-column-two .en-savoir-plus,
#portal-column-two #je-recherche-une-manifestation,
#portal-column-two .boutons-programme-manifestation,
#portal-columns #portal-column-two .facebook
{
display:none;
}
#portal-column-two .rendez-vous{
margin:10px 0 0 0;
}
#portal-column-two .rendez-vous h2{
display:block;
}
#portal-column-two .rendez-vous strong{
display:block;
}
#portal-column-two .rendez-vous #map{
display:none;
}
#portal-column-two h2{
margin:10px 0 3px 0;
font-size:12pt;
text-transform:uppercase;
}
.menu-bas,
#portal-siteactions
{
display:none;
}
.logo-semaine{
float:right;
}
.noprint{
display:none;
}

}